
[Base]
Country     	UK
Name        	9mm_Sten_MkII

[Properties]
Kalibr      	0.009
useHookAsRel	False
EffectPreset    007_009mm_Front_auto
Sound       	weapons.uk.sten_mkii
EffectMode  	Auto
Burst       	2 5
ReloadTime  	2.8 4
shotFreq    	9
traceFreq   	1
MagazineDefault UK\9mm_Sten_MkII
Magazines   	UK\9mm_Sten_MkII
ammoUsed    	Ger\9x19mm_Para_Bullet
AimDistance	0	50	100	500	1000	1500	2000
AimRadius	0.1	0.4	1.0	4.0	10.0	15.0	20.0
ShootHintTimeout     10000
ShootHintRange	 200
ShootHintRadius  20

[Ger\9x19mm_Para_Bullet]
Ammo        	Ger\9x19mm_Para_Bullet
Speed       	320
aimMinDist  	2
aimMaxDist  	100
HistMaxDist 	100
Dispersion  	1000 1.5
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	1	1	1	0.36	0	0	0	0	0	
